span.frontbox{ display:none}
#fbox_world, #fbox_bg, #fbox_progress, #fbox_fg, #fbox_fg_inner, #fbox_content, #fbox_spacer, #fbox_bar, #fbox_sys, #fbox_title, #fbox_navig, #fbox_content_img, #fbox_content_iframe{ margin:0px;  padding:0px;  border-width:0px}
#fbox_content_img, #fbox_content_iframe{ display:block}
#fbox_bg, #fbox_progress, #fbox_fg{ position:absolute;  top:0px;  left:0px}
#fbox_bg{ z-index:998;   background-color:#000}
#fbox_progress{  z-index:999;  background-color:transparent}
#fbox_fg{ z-index:1000;  background-color:#999;  padding:5px;   border:solid #000 1px}
#fbox_fg_inner{ background-color:#FFF}
#fbox_content{ padding:3px;line-height:2.2em;}
#fbox_spacer{ height:3px;  overflow:hidden}
#fbox_bar td{ padding:3px 8px}
#fbox_bar td, #fbox_sys, #fbox_title, #fbox_navig{ color:black;  font-size:12px;  font-weight:normal;  
			line-height:1.45;   font-family:Arial,Helvetica,sans-serif}
#fbox_sys, #fbox_navig{ white-space:nowrap}
#fbox_sys{ float:right}
#fbox_title{ float:left;  background-color:whitesmoke;  text-align:justify}
a#fbox_resize_a:link, a#fbox_resize_a:hover, a#fbox_resize_a:visited{ text-decoration:none;color:#999;  font-weight:bold}
a#fbox_close_a:link, a#fbox_close_a:hover, a#fbox_close_a:visited{ text-decoration:none;  color:#999;  font-weight:bold}
#fbox_navig{ margin-top:3px;  clear:left;  float:left}
a#fbox_prev_a:link, a#fbox_prev_a:hover, a#fbox_prev_a:visited{ text-decoration:none;  color:#999;  font-weight:bold}
a#fbox_next_a:link, a#fbox_next_a:hover, a#fbox_next_a:visited{ text-decoration:none;color:#999;font-weight:bold}